body {
	margin: 0;
	padding: 0;
	color: brown;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em; 
	background-color: #ebe8e1;
	background-image: url(/web/20220331154938im_/https://totocambodiapools.com/images/cambodia.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}

a, a:link, a:visited { color: #bfb839; font-weight: 400; text-decoration: underline; }
a:hover { color: #930; text-decoration: none; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#333; }
cite span { color: #333; }
em { color: #333; font-weight: 400 }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal;  }
h1 { font-size: 34px; margin: 0 0 20px; padding: 5px 0 }
h2 { font-size: 28px; margin: 0 0 20px; padding: 5px 0 10px 0; }
h3 { font-size: 20px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { position: relative; display: inline-block; width: 300px; height: 168px; margin: 3px 0 10px 0; }
.image_wrapper img { z-index: 1000; position: absolute; top: 0; left: 0; width: 300px; height: 150px; }
.image_wrapper span {  position: absolute; border: 0; left: 0; width: 300px; height: 168px; background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_image_bg.jpg) no-repeat }

.image_fl { float: left; margin: 3px 20px 0 0 }
.image_fr { float: right; margin: 3px 0 0 20px }


.tmo_list { margin: 20px 0 20px 10px; padding: 0; list-style: none }
.tmo_list li { color:#bfb839; margin: 0; padding: 0 0 5px 15px; background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_list.jpg) no-repeat scroll 0 4px  }
.tmo_list li a { color: #bfb839; font-weight: normal; font-size: 12px; text-decoration: none }
.tmo_list li a:hover { color: #bfb839; text-decoration: underline }

#templatemo_wrapper {
	width: 826px;
	margin: 0 auto;
	padding-left: 6px;
    background: gray;
}

#templatmeo_header {
	width: 800px;
	height: 40px;
	padding: 40px 0 40px 6px;
}

#site_title { float: left; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; width: 160px; height: 60px; /*! background:url(/web/20220331154938im_/https://totocambodiapools.com/images/cambodia.png) no-repeat top left; */ color: #000; font-size: 40px; font-weight: 400; outline: none; text-indent: -10000px; }

#templatemo_menu { float: right; margin-top: 20px; }
#templatemo_menu ul { padding: 0; margin: 0; list-style: none; }
#templatemo_menu ul li { margin: 0; padding: 0; display: inline-block }
#templatemo_menu ul li a {
	float: left;
	display: block;
	font-size: 18px;
	color: #333;	
	margin-left: 40px;
	text-decoration: none;
	font-weight: 400;
	outline: none;
}

#templatemo_menu ul li a:hover, #templatemo_menu ul .current {
	color: #000;
	text-decoration: underline;
}

#templatemo_main {
	clear: both;
	width: 800px;
	margin: 0 0 0 6px;
}

.content_top { clear: both; height: 10px }
.content_box { position: relative; width: 660px; margin-bottom: 30px; padding: 70px 70px 70px 76px; background: #fff }

.content_title { position: absolute; width: 106px; height: 104px;
 top: -5px; left: -6px; }

.content_home { background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_content_home.png) no-repeat }
.content_aboutus { background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_content_aboutus.png) no-repeat }
.content_services { background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_content_services.png) no-repeat }
.content_portfolio { background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_content_portfolio.png) no-repeat }
.content_contactus { background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_content_contactus.png) no-repeat }

a.gototop { display: block; position: absolute; width: 140px; height: 25px; padding: 65px 10px 0 0; text-align: right; font-size: 14px; bottom: 0; right: 0; color: #000; background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_gototop.jpg) no-repeat; text-decoration: none; }
a.gototop:hover { text-decoration: underline }
 
.col_w310 { width: 310px }

.post_box { width: 310px; margin-bottom: 30px; padding-bottom: 20px;  }
.post_header { border-top: 3px solid #999; border-bottom: 1px solid #ccc; padding: 5px; margin-bottom: 20px }
.post_box h3 { font-size: 24px; line-height: 34px; margin-bottom: 15px }
.post_box p.post_meta { font-size: 10px; margin-bottom: 0; padding-bottom: 0 }

#gallery { margin: 0; padding: 0 }
#gallery ul { margin: 0; padding: 0}
#gallery ul li { display: block; position: relative; display: inline-block; width: 300px; height: 168px; margin: 0 30px 30px 0 }
#gallery ul img { z-index: 1000; position: absolute; top: 0; left: 0; width: 300px; height: 150px; }
#gallery ul span {  position: absolute; border: 0; left: 0; width: 300px; height: 168px; background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_image_bg.jpg) no-repeat }

#contact_form { padding: 0; width: 300px }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { width: 290px; padding: 5px; color: #666; border: 1px solid #ccc;  background: #fff; }
#contact_form form label { display: block; width: 100px; margin-right: 10px; margin-bottom: 3px; font-size: 14px; }

#contact_form form textarea { width: 288px; height: 150px; padding: 5px; color: #666; border: 1px solid #ccc;  background: #fff; font-family: Arial, Helvetica, sans-serif; }
#contact_form form .submit_btn { background: #e1dc5e; color: #000; cursor: pointer; border: 1px solid #c9c447; padding: 7px 14px; margin-right: 30px; }

#templatemo_footer {
	clear: both;
	width: 800px;
	padding: 0 0 20px 6px;
	text-align: center;
	background: url(/web/20220331154938im_/https://totocambodiapools.com/images/templatemo_footer.jpg) center top no-repeat
}

#templatemo_footer a { color: #000 }
/* ---------------------- Blueslate nav ---------------------- */
#tabs25{position:relative;display:block;height:42px;font-size:11px;font-weight:bold;background:transparent url(/web/20220331154938im_/https://totocambodiapools.com/images/blueslate_background.gif) repeat-x top left;font-family:Arial,Verdana,Helvitica,sans-serif;text-transform:uppercase;}
#tabs25 ul{margin:0px;padding:0;list-style-type:none;width:auto;}
#tabs25 ul li{display:block;float:left;margin:0 1px 0 0;}
#tabs25 ul li a{display:block;float:left;color:#D5F1FF;text-decoration:none;padding:14px 22px 0 22px;height:28px;}
#tabs25 ul li a:hover,#tabs25 ul li a.current{color:#fff;background:transparent url(/web/20220331154938im_/https://totocambodiapools.com/images/blueslate_backgroundOVER.gif) no-repeat top center;}
/* ---------------------- END Blueslate nav ---------------------- */
.circle {
  text-align: center;
  display: inline-block;
  background: black;
  border-radius: 100%;
  height: 30px;
  width: 40px;
  margin: 2px;
  background: radial-gradient(circle at 100px 100px, #eeff99, #2f0c0c);
  color: skyblue;
  font-weight: bold;
  font-style: normal;
  font-size: x-large;
  padding-top: 10px;
}
.prz, .ott {
    font-size: 15px;
    text-align: center;
    letter-spacing: 8px;
    color:black;
    border: 1px #e5e5e5 solid;
}

.przs {
    text-align:right;
    padding-right:30px;
    letter-spacing: 12px;
    font-size: 20px;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #eceeef;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #eceeef;
}

.table tbody + tbody {
  border-top: 2px solid #eceeef;
}

.table .table {
  background-color: #fff;
}

.table-sm th,
.table-sm td {
  padding: 0.3rem;
}

.table-bordered {
  border: 1px solid #eceeef;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #eceeef;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #dff0d8;
}

.table-hover .table-success:hover {
  background-color: #d0e9c6;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #d0e9c6;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #d9edf7;
}

.table-hover .table-info:hover {
  background-color: #c4e3f3;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #c4e3f3;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #fcf8e3;
}

.table-hover .table-warning:hover {
  background-color: #faf2cc;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #faf2cc;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f2dede;
}

.table-hover .table-danger:hover {
  background-color: #ebcccc;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #ebcccc;
}

.thead-inverse th {
  color: #fff;
  background-color: #292b2c;
}

.thead-default th {
  color: #464a4c;
  background-color: #eceeef;
}

.table-inverse {
  color: #fff;
  background-color: #292b2c;
}

.table-inverse th,
.table-inverse td,
.table-inverse thead th {
  border-color: #fff;
}

.table-inverse.table-bordered {
  border: 0;
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive.table-bordered {
  border: 0;
}